#wa-compbutton-jokdvv171dqyv2h980 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; border-color:#000000;}
#wa-compbutton-jokdvv171dqyv2h980-halign {text-align:left;}
#wa-compbutton-jokdvv171dqyv2h980:hover {background-color:#fef431;}
#wa-compimage-jokdvv171dqywnrj0g img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jokdvv171dqywnrk74 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6apft5h1dqlsb2tc0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6apg65m1dqlsdlt6o img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6apgeb11dqls6nf28 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6aq8gre1dqlsm2xvk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6as81ju1dqkzfipds img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m7avilb11drdd66znk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m7awthpx1drdd6ifpc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jokdvv171dqywnqrr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k6asljmz1dqlskb280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jokdvv171dqywnqwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jokdvv171dqywnqwzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jokdvv171dqywnqwzk>.wa-container-vspacer {height:0px;}
#wa-container-jokdvv171dqywnrnuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jokdvv171dqywnrnuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jokdvv171dqywnrnuo>.wa-container-vspacer {height:0px;}
#wa-container-k6asljmz1dqlslq7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6asljmz1dqlslq7pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6asljmz1dqlslq7pc>.wa-container-vspacer {height:0px;}
#wa-row-jokdvv171dqyv2h6wg {margin:0px 0px;}
#wa-row-jokdvv171dqyv2h6wg>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2ha3k {margin:0px 0px;}
#wa-row-jokdvv171dqyv2ha3k>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2hads {margin:0px 0px;}
#wa-row-jokdvv171dqyv2hads>div {padding: 0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4 {margin:0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jokdvv171dqyv2h6wg {margin:0px 0px;}
#wa-row-jokdvv171dqyv2h6wg>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2ha3k {margin:0px 0px;}
#wa-row-jokdvv171dqyv2ha3k>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2hads {margin:0px 0px;}
#wa-row-jokdvv171dqyv2hads>div {padding: 0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4 {margin:0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jokdvv171dqyv2h6wg {margin:0px 0px;}
#wa-row-jokdvv171dqyv2h6wg>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2ha3k {margin:0px 0px;}
#wa-row-jokdvv171dqyv2ha3k>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2hads {margin:0px 0px;}
#wa-row-jokdvv171dqyv2hads>div {padding: 0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4 {margin:0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jokdvv171dqyv2h6wg {margin:0px 0px;}
#wa-row-jokdvv171dqyv2h6wg>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2ha3k {margin:0px 0px;}
#wa-row-jokdvv171dqyv2ha3k>div {padding: 0px 0px;}
#wa-row-jokdvv171dqyv2hads {margin:0px 0px;}
#wa-row-jokdvv171dqyv2hads>div {padding: 0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4 {margin:0px 0px;}
#wa-row-k6asljmz1dqkwzcxz4>div {padding: 0px 0px;}
}
